.version.index /* version checker */
{
	color: #000014;
	background-color: #EB81C2;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1299.95px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-bottom: -346px;
	width: 0.01px;/* should not cover content below */
}

#ppamphletu20059
{
	width: 0.01px;
}

#pamphletu20059
{
	z-index: 46;
	width: 0.01px;
	height: 680px;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
}

#u20064
{
	position: absolute;
	width: 768px;
	background-color: transparent;
}

#u20064popup
{
	z-index: 47;
}

#u20089
{
	z-index: 48;
	width: 768px;
	height: 700px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u20093
{
	z-index: 49;
	width: 768px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u20093_img
{
	padding-top: 112px;
}

#u20077
{
	z-index: 51;
	width: 768px;
	height: 700px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u20081
{
	z-index: 52;
	width: 768px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u20081_img
{
	padding-top: 47px;
}

#u20071
{
	z-index: 54;
	width: 768px;
	height: 700px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u20075
{
	z-index: 55;
	width: 768px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u20075_img
{
	padding-top: 89px;
}

#u20095
{
	z-index: 57;
	width: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 656px;
	left: 348px;
}

#u20098
{
	position: absolute;
	width: 24px;
	height: 24px;
	border-width: 0px;
	border-color: transparent;
	background: transparent url("../../images/btn-slider.png") no-repeat center center;
}

#u20098:hover
{
	width: 24px;
	height: 24px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../../images/btn-slider-active.png") no-repeat center center;
}

#u20099
{
	position: absolute;
	width: 24px;
	height: 24px;
	border-width: 0px;
	border-color: transparent;
	left: 24px;
	background: transparent url("../../images/btn-slider.png") no-repeat center center;
}

#u20098.PamphletThumbSelected,#u20099:hover
{
	width: 24px;
	height: 24px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../../images/btn-slider-active.png") no-repeat center center;
}

#u20100
{
	position: absolute;
	width: 24px;
	height: 24px;
	border-width: 0px;
	border-color: transparent;
	left: 48px;
	background: transparent url("../../images/btn-slider.png") no-repeat center center;
}

#u20099.PamphletThumbSelected,#u20100:hover
{
	width: 24px;
	height: 24px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../../images/btn-slider-active.png") no-repeat center center;
}

#u20100.PamphletThumbSelected
{
	width: 24px;
	height: 24px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../../images/btn-slider-active.png") no-repeat center center;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#home
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	left: 30px;
}

#u19826-4
{
	z-index: 63;
	width: 213px;
	min-height: 27px;
	padding-top: 13px;
	position: relative;
	margin-right: -10000px;
	left: 27px;
}

#u19827-4
{
	z-index: 67;
	width: 125px;
	min-height: 28px;
	padding-left: 19px;
	padding-top: 12px;
	position: relative;
	margin-right: -10000px;
	left: 599px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u19825,#u19825-bw
{
	z-index: 62;
	min-height: 40px;
}

#u19830
{
	z-index: 71;
	min-height: 77px;
}

#u19831
{
	z-index: 72;
	width: 718px;
	margin-bottom: -16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 25px;
}

#u19835-3
{
	z-index: 73;
	width: 210px;
	min-height: 78px;
	position: relative;
	margin-right: -10000px;
}

#menuu19836
{
	z-index: 76;
	width: 508px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 210px;
}

#u19837
{
	width: 75px;
	min-height: 47px;
	position: relative;
	margin-right: -10000px;
}

#u19838
{
	width: 75px;
	padding-bottom: 29px;
	position: relative;
}

#u19838:hover
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u19838.MuseMenuActive
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u19841-4
{
	width: 48px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 14px;
	left: 13px;
}

#u19838:hover #u19841-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u19838.MuseMenuActive #u19841-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u19844
{
	width: 105px;
	min-height: 47px;
	position: relative;
	margin-right: -10000px;
	left: 77px;
}

#u19847
{
	width: 105px;
	padding-bottom: 29px;
	position: relative;
}

#u19847:hover
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u19847.MuseMenuActive
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u19848-4
{
	width: 78px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 14px;
	left: 13px;
}

#u19847:hover #u19848-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 78px;
	margin: 0px -10000px 0px 0px;
}

#u19847.MuseMenuActive #u19848-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 78px;
	margin: 0px -10000px 0px 0px;
}

#u19851
{
	width: 101px;
	min-height: 47px;
	position: relative;
	margin-right: -10000px;
	left: 184px;
}

#u19854
{
	width: 101px;
	padding-bottom: 29px;
	position: relative;
}

#u19854:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u19854.MuseMenuActive
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u19856-4
{
	width: 75px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 14px;
	left: 13px;
}

#u19854:hover #u19856-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u19854.MuseMenuActive #u19856-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u19858
{
	width: 97px;
	min-height: 47px;
	position: relative;
	margin-right: -10000px;
	left: 287px;
}

#u19859
{
	width: 97px;
	padding-bottom: 29px;
	position: relative;
}

#u19859:hover
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u19859.MuseMenuActive
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u19861-4
{
	width: 71px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 14px;
	left: 13px;
}

#u19859:hover #u19861-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u19859.MuseMenuActive #u19861-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u19921
{
	width: 122px;
	min-height: 47px;
	position: relative;
	margin-right: -10000px;
	left: 386px;
}

#u19922
{
	width: 122px;
	padding-bottom: 29px;
	position: relative;
}

#u19922:hover
{
	width: 122px;
	min-height: 0px;
	margin: 0px;
}

#u19922.MuseMenuActive
{
	width: 122px;
	min-height: 0px;
	margin: 0px;
}

#u19925-4
{
	width: 96px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 14px;
	left: 13px;
}

#u19922:hover #u19925-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u19922.MuseMenuActive #u19925-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u19830-bw
{
	z-index: 71;
	min-height: 77px;
	margin-top: -660px;
	margin-bottom: -77px;
}

#u32789-4
{
	z-index: 31;
	width: 718px;
	min-height: 50px;
	border-width: 0px;
	background-color: transparent;
	color: #2F2E33;
	line-height: 48px;
	text-align: center;
	font-size: 40px;
	font-family: lato, sans-serif;
	font-weight: 700;
	margin-left: 25px;
	margin-top: 40px;
	position: relative;
}

#u32790
{
	z-index: 35;
	width: 35px;
	height: 3px;
	border-width: 0px;
	background-color: #EF3829;
	margin-left: 367px;
	margin-top: 7px;
	position: relative;
}

#u32788-4
{
	z-index: 27;
	width: 718px;
	min-height: 20px;
	border-width: 0px;
	background-color: transparent;
	color: #EF3829;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-left: 25px;
	margin-top: 15px;
	position: relative;
}

#pu32791
{
	width: 0.01px;
	margin-left: 45px;
	margin-top: 13px;
}

#u32791
{
	z-index: 36;
	width: 216px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 231px;
}

#u32799
{
	z-index: 44;
	width: 216px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
}

#u32793
{
	z-index: 38;
	width: 216px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 463px;
}

#u33294
{
	z-index: 107;
	width: 200px;
	min-height: 100px;
	position: relative;
	margin-right: -10000px;
	left: 221px;
}

#pu32795
{
	width: 0.01px;
	margin-left: 168px;
	margin-top: 20px;
}

#u32795
{
	z-index: 40;
	width: 216px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u32797
{
	z-index: 42;
	width: 216px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 231px;
}

#u32771
{
	z-index: 3;
	min-height: 46px;
	padding-bottom: 24px;
}

#u32776
{
	z-index: 11;
	width: 575px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 25px;
}

#u32777-4
{
	z-index: 12;
	width: 548px;
	min-height: 22px;
	padding-left: 27px;
	position: relative;
	margin-right: -10000px;
}

#u32771-bw
{
	z-index: 3;
	min-height: 46px;
	margin-top: 108px;
}

#u32770
{
	z-index: 2;
	min-height: 215px;
	padding: 51px 25px 29px;
}

#ppu32772
{
	width: 0.01px;
	position: relative;
}

#pu32772
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u32772
{
	z-index: 4;
	width: 300px;
	position: relative;
}

#u32774-4
{
	z-index: 5;
	width: 300px;
	min-height: 23px;
	position: relative;
}

#u32775
{
	z-index: 9;
	width: 38px;
	height: 3px;
	margin-top: 8px;
	position: relative;
}

#u32773
{
	z-index: 10;
	width: 300px;
	height: 55px;
	margin-top: 21px;
	position: relative;
}

#u32779-4
{
	z-index: 20;
	width: 360px;
	min-height: 16px;
	margin-top: 44px;
	position: relative;
}

#u32778-4
{
	z-index: 16;
	width: 360px;
	min-height: 16px;
	margin-top: 7px;
	position: relative;
}

#u32781
{
	z-index: 25;
	width: 200px;
	position: relative;
	margin-right: -10000px;
	left: 518px;
}

#u32781_img
{
	padding-right: 1px;
}

#u32780
{
	z-index: 24;
	width: 718px;
	height: 1px;
	margin-top: 15px;
	position: relative;
}

#u32770-bw
{
	z-index: 2;
	min-height: 215px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 768px;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

